<section class="section">
    <div class="container">
        <div class="has-text-centered">
            <h1 class="is-size-1-widescreen">Table de {{nombre}}</h1>
            <ul>
                <li *ngFor="let chiffres of multiplierPar">
                    <span>{{nombre}} x {{chiffres}} = {{nombre*chiffres}} </span>
                </li>
            </ul>
        </div>
    </div>
</section>






